## rust-merge-struct 0.1.0

=== debian/changelog ===
rust-merge-struct (0.1.0-1) unstable; urgency=medium

  * Package merge-struct 0.1.0 from crates.io using debcargo 2.7.10

 -- Ananthu C V <weepingclown@debian.org>  Sat, 16 Aug 2025 02:26:03 +0530
