=== debian/control ===
Source: rust-merge-struct
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge-struct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge-struct
Homepage: https://github.com/jondot/merge-struct
X-Cargo-Crate: merge-struct
Rules-Requires-Root: no

Package: librust-merge-struct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-merge-struct+default-dev (= ${binary:Version}),
 librust-merge-struct-0-dev (= ${binary:Version}),
 librust-merge-struct-0+default-dev (= ${binary:Version}),
 librust-merge-struct-0.1-dev (= ${binary:Version}),
 librust-merge-struct-0.1+default-dev (= ${binary:Version}),
 librust-merge-struct-0.1.0-dev (= ${binary:Version}),
 librust-merge-struct-0.1.0+default-dev (= ${binary:Version})
Description: Deep merge for serializable structs - Rust source code
 Source code for Debianized Rust crate "merge-struct"
