=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test merge-struct 0.1.0 --all-targets --all-features
Features: test-name=rust-merge-struct:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39-~~), librust-insta-1+redactions-dev (>= 1.39-~~), librust-insta-1+yaml-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge-struct 0.1.0 --all-targets
Features: test-name=librust-merge-struct-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39-~~), librust-insta-1+redactions-dev (>= 1.39-~~), librust-insta-1+yaml-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge-struct 0.1.0 --all-targets --no-default-features
Features: test-name=librust-merge-struct-dev:
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39-~~), librust-insta-1+redactions-dev (>= 1.39-~~), librust-insta-1+yaml-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
